html
{ height: 100%;}

*
{
	margin: 0;
	padding: 0;
	color: #000;
}

body
{
	font: normal 85% Arial, Helvetica, sans-serif;
	color: #FFF;
	text-shadow: 1px 1px #FFF;
	background-repeat: repeat;
	background-image: url(../images/transparent.png);
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
}

p
{
	padding: 0 0 20px 0;
	line-height: 1.3em;
	font-size: medium;
	text-align: justify;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

img
{
	border: 0;
	slider: centre;
	text-align: right;
}


h1, h2, h3, h4, h5, h6,  
{ font: bold 200% 'Open Sans Condensed', sans-serif;
  color: #284020;
  letter-spacing: -1px;
  margin: 0 0 10px 0;}

h7 
{ font: bold 200% 'Open Sans Condensed', sans-serif;
  color: #204020;
  letter-spacing: -1px;
  margin: 0 0 10px 0;}

h2
{
	font: normal 165% 'Open Sans Condensed', sans-serif;
	color: #1E35E8;
	text-align: left;
}

h3
{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 170%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

h4, h5, h6,
{ margin: 0;
  padding: 0 0 0px 0;
  font: normal 150% 'Open Sans Condensed', sans-serif;
  line-height: 1.5em;}

h5, h6,
{ font: normal 95% 'Open Sans Condensed', sans-serif;
  padding-bottom: 15px;}
h3_title
{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 170%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

h7
{
	font: normal 150% 'Open Sans Condensed', sans-serif;
	text-align: left;
	position: relative;
	
}

a
{ color: #000;
  text-shadow: 1px 1px #FFF;
  font-weight: bold;
  background: transparent;
  outline: none;
  text-decoration: underline;}

a:hover
{
	text-decoration: none;
	color: #8052D4;
	font-size: 14px;
	text-align: center;
}

ul
{
	margin: 2px 0 22px 30px;
	line-height: 1.7em;
	font-style: normal;
	font-size: medium;
}

ol
{
	margin: 8px 0 22px 20px;
	font-size: large;
}

ol li
{ margin: 0 0 11px 0;}

#main, #header, #banner, #menubar, #site_content, #footer
{ margin-left: auto; 
  margin-right: auto;}

#header
{
	height: 650px;















	background-image: url(
../index_images/banner%20pic/download%20(1).jpg);
	background-image: url(
../index_images/banner%20pic/download%20(1).jpg);
	background-image: url(../index_images/banner%20pic/1orange-geometric-high-definition-background.jpg);
}


#menubar_container
{ height: 100px;}

#menubar
{
	width: 1250px;
	height: 90px;
} 
  
#welcome
{
	width: 1250px;
	height: 130px;
	padding: 20px 0 0 0;
	text-align: right;
	margin: 0 auto;
}  
#welcome_useful {
	width: 940px;
	height: 130px;
	padding: 20px 0 0 0;
	text-align: left;
	margin: 0 auto;
}

   
#welcome h1 a
{
	font: bold 150% 'Open Sans Condensed', sans-serif;
	letter-spacing: -2px;
	color: #F4FB3B;
	text-decoration: none;
	text-shadow: 1px 1px #350B39;
}
  
#menu_items
{
	float: left;
	margin-top: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 1250px;
	background: #437133;
	background: -moz-linear-gradient(#437133, #284020);
	background: -o-linear-gradient(#437133, #284020);
	background: -webkit-linear-gradient(#437133, #284020);
	border-bottom: 2px solid #1D2D17;
	border-radius: 30px 0px 30px 0px;
	-moz-border-radius: 30px 0px 30px 0px;
	-webkit-border: 30px 0px 30px 0px;
	/* [disabled]min-width: 0px; */
	margin-bottom: 0px;
}
  
ul#menu
{
	margin: 0;
	float: left;
	font-size: small;
}

ul#menu li
{ padding: 0 0 0 0px;
  list-style: none;
  margin: 2px 1px 0 0;
  display: inline;
  background: transparent;}

ul#menu li a
{ float: left;
  font: bold 120% 'Open Sans Condensed', sans-serif;
  text-align: center;
  color: #FFF;
  text-shadow: 1px 1px #000; 
  text-decoration: none;
  margin: 0px 0 0 10px;
  padding: 5px 15px 5px 15px;
  background: transparent; } 
  
ul#menu li.current a
{ text-shadow: 1px 1px #323232;  
  background: #284020;
  background: -moz-linear-gradient(#437133, #284020);
  background: -o-linear-gradient(#437133, #284020);
  background: -webkit-linear-gradient(#437133, #284020);
  border-radius: 15px 0px 15px 0px;
  -moz-border-radius: 15px 0px 15px 0px;
  -webkit-border: 15px 0px 15px 0px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;  }
  
ul#menu li:hover a
{
	text-shadow: 1px 1px #000;
	background: #284020;
	background: -moz-linear-gradient(#284020, #437133);
	background: -o-linear-gradient(#284020, #437133);
	background: -webkit-linear-gradient(#284020, #437133);
	border-radius: 15px 0px 15px 0px;
	-moz-border-radius: 15px 0px 15px 0px;
	-webkit-border: 15px 0px 15px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	font-size: 106%;
}

#site_content
{
	width: 1250px;
	overflow: hidden;
	background: transparent;
	margin: 0 auto;
	padding-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	/* [disabled]float: left; */
} 
#site_content_index
{
	width: 1250px;
	overflow: hidden;
	background: transparent;
	margin-right: 50px;
	margin-left: 85px;
	padding-top: 10px;
	padding-bottom: 5px;
	/* [disabled]float: left; */
	color: #FFFDFD;
} 

#header_image
{
	width: 900px;
	height: 300px;
	margin: 0 auto;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border: 7px 7px 7px 7px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	font-size: 24px;
}  
  
.sidebar_container
{ float: left;
  margin: 15px 0 0 0;
  width: 220px;
  padding-right: 15px;}

.sidebar
{ float: left;
  width: 220px;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 10px;}

.sidebar_item
{ width: 215px;}

.sidebar h2
{ font: bold 200% 'Open Sans Condensed', sans-serif;}   

#content
{
	width: 1250px;
	margin-bottom: 10px;
	float: left;
	color: #00F;
}
#content_index
{
	width: 1250px;
	margin-bottom: 10px;
	float: left;
	color: #F7A800;
	margin-right: 0px;
	font-weight: normal;
}
  
#content h1
{
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000002;
	font-size: small;
}

.content_item_left
{
	width: 400px;
	float: left;
	margin: 0px 0 10px 0px;
	font-size: small;
	margin-right: 20px;
	height: 30px;
}

.content_item_justify
{
width: 960px; 
  float: none
  text-align: center; 
 }

  
.content_item_right
{
	width: 400px;
	float: right;
	margin: 0 0 10px 0;
	margin-left: 20px;
	height: 30px;
}
.content_item_contact_name_900
{
	width: 900px;
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	height: 30px;
	text-align: center;
	font-size: x-large;
}
.content_item_right_pageno {
	width: 340px;
	float: right;
	margin: 0 0 10px 0;
}

  
.content_item_left h3, .content_item_right h3, .content_item_justify h3
{
	font-size: 200px;
	font-weight: bold;
	color: #0000FF;
	text-align: center;
	font-style: normal;
	font-variant: small-caps;
}  
  
.content_container
{
	width: 280px;
	padding: 5px 5px 10px 5px;
	margin: 0 10px 10px 0;
	text-align: left;
	float: left;
}
.content_container_services_left
{
	width: 280
\;
	padding: 0;
	margin-right: 22px;
	margin-bottom: 10px;
	text-align: left;
	float: left;
	height: 30px;
	width: 280px;
	padding-top: 10px;
	background-color: #B5FFDF;
	padding-left: 10px;
}
.content_container_facebook_right
{
	width: 280
\;
	padding: 0;
	margin-bottom: 5px;
	text-align: left;
	float: left;
	height: 40px;
	width: 135px;
	background-color: #FFFFFF;
	margin-top: 5px;
}
.content_container_page_title
{
	width: 280
\;
	padding: 0;
	margin-bottom: 5px;
	text-align: center;
	float: left;
	height: 40px;
	width: 1050px;
	/* [disabled]background-color: #5C69FA; */
	padding-left: 100px;
	padding-right: 100px;
}
.content_container_indexpage_title
{
	width: 280
\;
	padding: 0;
	margin-bottom: 5px;
	text-align: left;
	float: left;
	height: 40px;
	width: 1050px;
	/* [disabled]background-color: #5C69FA; */
	padding-left: 100px;
	padding-right: 100px;
}
.content_container_page_sub_title
{
	width: 280
\;
	padding: 0;
	margin-bottom: 5px;
	text-align: left;
	float: left;
	height: 40px;
	width: 400px;
	/* [disabled]background-color: #5C69FA; */
	padding-left: 250px;
	padding-right: 250px;
}
.content_container_services_text_left
{
	width: 280px;
	margin-top: 0;
	margin-right: 22px;
	margin-left: 0;
	margin-bottom: 10px;
	text-align: left;
	float: left;
	height: 100px;
	padding-top: 10px;
	background-color: #DBDCCF;
	padding-left: 10px;
}
.content_container_services_text_right
{
	width: 270px;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 10px;
	text-align: left;
	float: left;
	height: 100px;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #50EDB0;
}
.content_container_services_right
{
	width: 270px;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 10px;
	text-align: left;
	float: left;
	height: 30px;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #3BF82C;
}
.content_container_gallery {
	width: 115px;
	text-align: left;
	float: left;
	height: 70px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.content_container_gallerytumb_indexpage_left {
	width: 125px;
	text-align: left;
	float: left;
	height: 80px;
	margin-right: 20px;
	margin-left: -6px;
}
.content_container_gallerytumb_indexpage_right {
	width: 125px;
	text-align: left;
	float: left;
	height: 80px;
	margin-left: 21px;
}
.content_recentprogram_page {
	width: 880px;
	text-align: center;
	float: inherit;
	height: 35px;
	margin-top: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
}


.content_container_index {
	width: 290px;
	float: left;
	height: 200px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 0px;
	overflow: auto;
}
.content_container_index_left_image {
	width: 490px;
	text-align: left;
	float: left;
	height: 300px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: px;
	padding-left: 1px;
	padding-bottom: 3;
	overflow: visible;
}
.content_container_index_middle_gallery {
	width: 290px;
	text-align: left;
	float: left;
	height: 200px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-right: px;
	overflow: visible;
}
.content_container_index_hope_video {
	width: 350px;
	text-align: left;
	float: left;
	height: 200px;
	margin-top: 0;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-right: px;
	overflow: visible;
}
.content_container_index_middle_image {
	width: 420px;
	text-align: left;
	float: left;
	height: 300px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-right: px;
	overflow: visible;
	padding-top: 10px;
	margin-left: 5px;
}

.content_container_recentcontainer {
	width: 280px;
	text-align: left;
	float: left;
	height: 200px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	padding: 5px;
	overflow: scroll;
}


  
.content_container h3
{
	font-size: x-large;
	font-weight: bold;
	text-align: center;
	color: #097A6D;
	font-style: normal;
	font-family: "Open Sans Condensed", sans-serif;
}
  
#footer_container
{
	height: 400px;
	color: #FFF;
	text-shadow: none;
	background: #090;
	border: 1px solid;
	position: static;
}

#footer
{
	width: auto;
	height: 80px;
	padding-top: 50px;
	text-align: center;
	color: #F9F4F4;
	background-image: url(../index_images/banner%20pic/2background.gif);
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}

#footer a, #footer a:hover
{ text-decoration: none;
  padding-bottom: 20px;
  color: #FFF;
  text-shadow: none;}

#footer a:hover
{ text-decoration: underline;}

.copyright
{
	width: 200px;
	float: none;
	color: rgba(2,0,0,1);
	position: relative;
	padding: 20px;
	height: 100px;
	text-align: center;
   }
 
 .button_small
{ font: normal 110% 'Open Sans Condensed', sans-serif;
  text-align: center;
  margin-left: 95px;
  float: left;
  padding: 5px 15px 10px 10px;
  background: #284020;
  background: -moz-linear-gradient(#437133, #284020);
  background: -o-linear-gradient(#437133, #284020);
  background: -webkit-linear-gradient(#437133, #284020);
  border-radius: 15px 0px 15px 0px;
  -moz-border-radius: 15px 0px 15px 0px;
  -webkit-border: 15px 0px 15px 0px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
.button_small_readmore {
	font: normal 140% 'Open Sans Condensed', sans-serif;
	text-align: center;
	margin-left: 0px;
	float: left;
	padding: 5px;
	background: #284020;
	background: -moz-linear-gradient(#437133, #284020);
	border-radius: 15px 0px 15px 0px;
	-webkit-border: 15px 0px 15px 0px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	background-color: #090;
	height: 25px;
	width: 100px;
	color: #FFF;
}

  
.button_small a
{ color: #FFF;
  text-shadow: 1px 1px #574303;
  padding-left: 5px;}

.form_settings
{ margin: 0 0 0 0;}

.form_settings p
{
	padding: 0 0 4px 0;
	text-align: left;
}

.form_settings span
{ float: left; 
  width: 280px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #BBB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings input[type="checkbox"]
{ padding: 2px 0; 
  width: 15px; 
  font: 100% arial; 
  border: 0; 
  background: #FFF; 
  color: #47433F;
  margin: 28px 0;}

.form_settings .submit
{ font: bold 100% 'Open Sans Condensed', sans-serif;
  width: 99px; 
  margin: 0 0 0 206px; 
  height: 26px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #284020;
  background: -moz-linear-gradient(#437133, #284020);
  background: -o-linear-gradient(#437133, #284020);
  background: -webkit-linear-gradient(#437133, #284020);
  border-radius: 15px 0px 15px 0px;
  -moz-border-radius: 15px 0px 15px 0px;
  -webkit-border: 15px 0px 15px 0px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  color: #FFF;
  text-shadow: 1px 1px #000;}
.content_item .content_container h7 {
}
.content_item_gallery {
	width: auto;
}
#site_content #content .content_container_usefullink .content_item_right_pageno strong {
	font-size: medium;
}
#main #site_content #content .content_item table {
	font-size: 14px;
	text-align: center;
	font-style: normal;
	color: #BC052D;
	font-weight: normal;
}
 CSS Code 
<style type="text/css" scoped>
.GeneratedMarquee {
font-family:'Comic Sans MS';
font-size:2em;
line-height:1.3em;
color:#330099;
background-color:#CCFFFF;
padding:1.5em;
	}
